Subject: Re: [Rserpool] [vnfpool] Information on Reliable Server Pooling (RSerPool)

From: Thomas Dreibholz <[email-masked]>
Date: Mon, 21 Oct 2013 20:10:57 +0200

Dear all,

the new draft is now on the IETF server at http://www.ietf.org/id/draft-dreibholz-vnfpool-rserpool-applic-00.txt .

Torsdag 12. september 2013 03.58.06 skrev Zongning:
> Hi, Thomas,
> 
> Thank you very much for sharing such useful information with us. I have
> briefly browsed your website and found it is really impressive!
> I agree
> that Server Pooling idea is quite interesting in the context of VNF. We
> will definitely look at its applicability to NFV. It is also great that you
> have Open Source LIB for your implementation. ☺ I noticed that you have
> actually maintained several IETF drafts on the applicability & extension of
> Server Pooling to various use cases like distributed computing, mobility.
> Maybe now it is time to writing-up a draft on applicability to NFV? ☺

-- 
Best regards / Mit freundlichen Grüßen / Med vennlig hilsen

=======================================================================
 Thomas Dreibholz

 Simula Research Laboratory
 Simula Innovation AS, Network Systems Group
 Visiting address: Martin Linges vei 17, 1364 Fornebu, Norway
 Mailing address:  P.O.Box 134, 1325 Lysaker, Norway
-----------------------------------------------------------------------
 E-Mail:     [email-masked]
 Homepage:   http://simula.no/people/dreibh
=======================================================================